{
  "GeViServer": {
    "Host": "localhost",
    "Username": "sysadmin",
    "Password": "masterkey"
  },
  "GrpcServer": {
    "Port": 50051
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Grpc": "Information"
    }
  }
}
